Description: Fix for newer (>2.0.0) freerdp2
Origin: https://gitlab.gnome.org/GNOME/gtk-frdp/commit/acf9029de66bc1c49b0f4ce322bbfb57a5296de8
--- a/subprojects/gtk-frdp/src/frdp-session.c
+++ b/subprojects/gtk-frdp/src/frdp-session.c
@@ -170,6 +170,7 @@
 static gboolean
 frdp_pre_connect (freerdp *freerdp_session)
 {
+#if 0
   rdpSettings *settings = freerdp_session->settings;
 
   settings->OrderSupport[NEG_DSTBLT_INDEX] = TRUE;
@@ -196,7 +197,7 @@
   settings->OrderSupport[NEG_POLYGON_CB_INDEX] = FALSE;
   settings->OrderSupport[NEG_ELLIPSE_SC_INDEX] = FALSE;
   settings->OrderSupport[NEG_ELLIPSE_CB_INDEX] = FALSE;
-
+#endif
   return TRUE;
 }
 
